Package: ftp.debian.org
Severity: normal

Hi,

Please remove the libdecodeqr package, it contains an obsolete, inactive
upstream. There is no one looking after the package in Debian and it has
no rdeps in the archive.

Best regards,
  Nobuhiro

Reply via email to